## com.sun.jersey.spi.inject
Interface Injectable<T>

Type Parameters:
  `T` - the type of the value to be injected

All Known Implementing Classes:
  SingletonTypeInjectableProvider

    public interface Injectable<T>

The type of something that is injectable.

Author:
  Paul.Sandoz@Sun.Com

Method Summary
`T` `getValue()` Get the injectable value.

Method Detail

### getValue

    T getValue()

  Get the injectable value.

  Returns:
    the injectable value

Copyright © 2017 Oracle Corporation. All Rights Reserved.